Warnings for apcupsd while installing samba-dbg ??

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Warnings for apcupsd while installing samba-dbg ??

William P.N. Smith
So I'm getting samba segfaults, and the error message encourages me to install samba-dbg for the debug symbols.

When I do, I get four iterations of:

insserv: warning: script 'K01apcupsd' missing LSB tags and overrides
insserv: warning: script 'apcupsd' missing LSB tags and overrides
insserv: warning: script 'ups-monitor' missing LSB tags and overrides

at the end, during the ‘setting up ..’ phase

Debian Jessie 8.8, apcupsd 3.14.13

apcupsd seems to work OK, just wondering if there’s anything significant in these warnings?

Thanks!



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Apcupsd-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/apcupsd-users
Loading...